h1, h2, h3 {
font-family: 'Oswald', sans-serif !important;
}


a, a>*{
	color: #fff ;
	font-weight:bold;
	text-decoration: none;
}

a.list-group-item{
	color: #555!important;
}
a:hover,
a:focus, 
a:hover>*,
a:focus>* {
	color: #e5e5e5;
	background:transparent;
	text-decoration: none;
}

.jumbotron > h1{
	padding-right: 50%;
	color: white;
	font-size: 5em;
	margin-top: 1.5em;
	margin-bottom: 0.8em;
	text-shadow: 0px 1px 2px #F3F3F3;
}
.jumbotron > h3{
  color: white;
  font-size: 1.75em;
  margin-top: 1em;
  margin-bottom: 0.8em;
  text-shadow: 0px 1px 2px #F3F3F3;
}

h1{
  color: white;
  font-size: 1.5em;
  margin-top: 0.3em;
  margin-bottom: 0.2em;
  text-shadow: 0px 1px 2px #F3F3F3;
}
h1 small{
  text-shadow: none;
}

h2{
  color: white;
  font-size: 1.1em;
  margin-top: 0.2em;
  margin-bottom: 0.1em;
  text-shadow: 0px 1px 2px #F3F3F3;
}

h3{
  color: white;
  font-size: 0.9em;
  margin-top: 0.2em;
  margin-bottom: 0.1em;
  text-shadow: 0px 1px 2px #F3F3F3;
}

p{
  color: white;
  font-size: 1.1em;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  text-shadow: 0px 1px 2px #F3F3F3;
}

.follow-news-link{
	margin-top: 1.1em;
	font-weight: bold;
	color: #747157;
	text-decoration: underline;
}

.center-link{
	text-align: center !important;
}

h1.page-titre{
    text-align: center;
    color: white;
    font-size: 4.5em;
    margin-top: 100px;
    margin-bottom: 0.5em;
    text-shadow: 0px 1px 2px #F3F3F3;
}
h1.titre-section{
    text-align: center;
    color: white;
    font-size: 3.5em;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    text-shadow: 0px 1px 2px #F3F3F3;
}
h2.titre-section{
    text-align: center;
    color: white;
    font-size: 2.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-shadow: 0px 1px 2px #F3F3F3;
}
h3.titre-section{
    text-align: center;
    color: white;
    font-size: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-shadow: 0px 1px 2px #F3F3F3;
}
p.texte-carousel{
    margin-top: 0.5em;
    margin-bottom: 1.5em;
}

dl.faq>dt{
    color: white;
    font-size: 1.4em;
    margin-top: 0.3em;
    margin-bottom: 0.2em;
}
dl.faq>dd{
    color: white;
    font-size: 1em;
	margin-left: 6em;
}

.panel-fos{
	background-image: none;
	background-color: transparent !important;
	border-color:#690c0a !important;
}

.panel-fos>.panel-heading{
	background-image: none;
	background-color: #690c0a !important;
}

.panel-fos>.panel-collapse>.panel-body{
	border-top-color: #690c0a !important;
	background-image: none;
	background-color: transparent !important;
}

.panel-fos>.panel-collapse>.panel-body>*>input, 
.panel-fos>.panel-collapse>.panel-body>*>textarea{
	border-top-color: #f3f3f3 !important;
    color: #fff;
	background-image: none;
	background-color: gray !important;
	width: 250px !important;
}

p.groupe>span{
    color:silver;
}